  @charset "UTF-8";
body {
  position: relative;
  padding-left: 210px;
}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  body {
    min-width: 1024px !important;
  }
}
@media screen and (max-width: 1364px) {
  body {
    padding-left: 0;
  }
}
.headerOnlySp {
  display: none;
}

@media screen and (max-width: 1023px) {
  .headerOnlySp {
    display: block;
  }
}
#breadcrumbNav.breadcrumb {
  background-color: #f5f5f5;
}

@media screen and (max-width: 1023px) {
  #breadcrumbNav.breadcrumb {
    display: none;
  }
}
#breadcrumbNav .breadcrumb__list {
  display: flex;
  margin: 0;
  padding: 10px 0;
  padding-left: 20px;
  list-style: none;
}

#breadcrumbNav .breadcrumb__item {
  font-size: 12px;
  font-family: "A1Ã÷³¯", "A1 Mincho", sans-serif;
  line-height: 1.9;
  color: #666;
}

#breadcrumbNav .breadcrumb__item + .breadcrumb__item {
  margin-left: 0.5em;
}

#breadcrumbNav .breadcrumb__item + .breadcrumb__item::before {
  content: ">";
  margin-right: 0.5em;
  padding: 0 0.2em;
}

#breadcrumbNav .breadcrumb__link {
  text-decoration: none;
  color: #00603c;
}